---

API_ROOT: null
AWS_SES_REGION_ENDPOINT: email.us-east-1.amazonaws.com
AWS_SES_REGION_NAME: us-east-1
BACKEND_SERVICE_EDX_OAUTH2_KEY: discovery-backend-service-key
BACKEND_SERVICE_EDX_OAUTH2_PROVIDER_URL: http://localhost:18000/oauth2
BACKEND_SERVICE_EDX_OAUTH2_SECRET: discovery-backend-service-secret
CACHES:
    default:
        BACKEND: django.core.cache.backends.memcached.MemcachedCache
        KEY_PREFIX: discovery
        LOCATION:
        - edx.devstack.memcached:11211
CORS_ORIGIN_WHITELIST: []
CSRF_COOKIE_SECURE: false
DATABASES:
    default:
        ATOMIC_REQUESTS: 'false'
        CONN_MAX_AGE: 60
        ENGINE: django.db.backends.mysql
        HOST: edx.devstack.mysql57
        NAME: discovery
        OPTIONS:
            connect_timeout: 10
            init_command: SET sql_mode='STRICT_TRANS_TABLES'
        PASSWORD: password
        PORT: 3306
        USER: discov001
    read_replica:
        ATOMIC_REQUESTS: 'false'
        CONN_MAX_AGE: 60
        ENGINE: django.db.backends.mysql
        HOST: edx.devstack.mysql57
        NAME: discovery
        OPTIONS:
            connect_timeout: 10
            init_command: SET sql_mode='STRICT_TRANS_TABLES'
        PASSWORD: password
        PORT: 3306
        USER: discov001
DEFAULT_PARTNER_ID: 1
EDX_DRF_EXTENSIONS:
    OAUTH2_USER_INFO_URL: http://edx.devstack.lms:18000/oauth2/user_info
ELASTICSEARCH_INDEX_NAME: catalog
ELASTICSEARCH_URL: http://127.0.0.1:9200/
EMAIL_BACKEND: django_ses.SESBackend
EMAIL_HOST: localhost
EMAIL_HOST_PASSWORD: ''
EMAIL_HOST_USER: ''
EMAIL_PORT: 25
EMAIL_USE_TLS: false
ENABLE_PUBLISHER: false
EXTRA_APPS:
- course_discovery.apps.edx_catalog_extensions
JWT_AUTH:
    JWT_AUTH_COOKIE_HEADER_PAYLOAD: edx-jwt-cookie-header-payload
    JWT_AUTH_COOKIE_SIGNATURE: edx-jwt-cookie-signature
    JWT_ISSUERS:
    -   AUDIENCE: lms-key
        ISSUER: http://localhost:18000/oauth2
        SECRET_KEY: lms-secret
    JWT_PUBLIC_SIGNING_JWK_SET: ''
LANGUAGE_CODE: en
MEDIA_STORAGE_BACKEND:
    DEFAULT_FILE_STORAGE: django.core.files.storage.FileSystemStorage
    MEDIA_ROOT: /edx/var/discovery/media
    MEDIA_URL: /media/
OPENEXCHANGERATES_API_KEY: ''
PARLER_DEFAULT_LANGUAGE_CODE: en
PARLER_LANGUAGES:
    1:
    -   code: en
    default:
        fallbacks:
        - en
        hide_untranslated: 'False'
PLATFORM_NAME: Your Platform Name Here
PUBLISHER_FROM_EMAIL: null
SECRET_KEY: Your secret key here
SESSION_EXPIRE_AT_BROWSER_CLOSE: false
SOCIAL_AUTH_EDX_OAUTH2_ISSUER: http://127.0.0.1:8000
SOCIAL_AUTH_EDX_OAUTH2_KEY: discovery-sso-key
SOCIAL_AUTH_EDX_OAUTH2_LOGOUT_URL: http://localhost:18000/logout
SOCIAL_AUTH_EDX_OAUTH2_SECRET: discovery-sso-secret
SOCIAL_AUTH_EDX_OAUTH2_URL_ROOT: http://127.0.0.1:8000
STATICFILES_STORAGE: django.contrib.staticfiles.storage.StaticFilesStorage
STATIC_ROOT: /edx/var/discovery/staticfiles
TIME_ZONE: UTC
USERNAME_REPLACEMENT_WORKER: OVERRIDE THIS WITH A VALID USERNAME
